<?php
/**
 * Archive page heading
 *
 * @package Multi
 */

if ( ! defined( 'ABSPATH' ) ) {
	die;
}

$multimagazine_title_in_subheader = multimagazine_title_in_subheader_pos();

if ( empty( $multimagazine_title_in_subheader ) ) :
	?>
<h1 class="page-title"><?php the_archive_title(); ?></h1>
	<?php
endif;
